.regular {
  width: 24px;
  height: 24px;
}

.small {
  width: 18px;
  height: 18px;
}

.medium {
  width: 22px;
  height: 22px;
}

.auto {
  width: auto;
  height: auto;
}

.base {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.base svg {
  width: 100%;
  height: 100%;
  fill: currentColor;
}
